field: 110919b2-13d6-4402-b802-6b09b3628be7 # Hero
fieldLayouts:
  abd5c84f-8b97-4976-9efc-1229cc01e3f5:
    tabs:
      -
        elements:
          -
            fieldUid: d1a8fb75-ecec-4f75-9591-bdfe5228df23 # Tagline
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5f1a4b60-9f36-428d-8fa9-c7cdb217545b # Heading
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 39832ef9-1b33-438b-9305-f5e5d0feeffb # Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 53812fe9-f722-43ad-b77e-3d7d04e5af33 # Link Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 9474454c-b46e-4676-95d0-63c59962fd24 # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: a454bed7-e31d-4b6b-b103-18b90d57aad8 # Tab Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: bf8683a9-b393-4727-9de7-05ad3638a34a # Background Colour
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  5f1a4b60-9f36-428d-8fa9-c7cdb217545b: # Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  39832ef9-1b33-438b-9305-f5e5d0feeffb: # Link
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: linkField
    instructions: ''
    name: Link
    searchable: false
    settings:
      allowCustomText: ''
      allowTarget: ''
      allowedLinkNames:
        3: entry
        9: url
      autoNoReferrer: ''
      defaultLinkName: asset
      defaultText: ''
      enableAriaLabel: ''
      enableTitle: ''
      typeSettings:
        __assoc__:
          -
            - asset
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - category
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - entry
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - site
            -
              __assoc__:
                -
                  - sites
                  - '*'
          -
            - user
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - custom
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - email
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - tel
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - url
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
    translationKeyFormat: null
    translationMethod: none
    type: typedlinkfield\fields\LinkField
  53812fe9-f722-43ad-b77e-3d7d04e5af33: # Link Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: linkText
    instructions: ''
    name: 'Link Text'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  9474454c-b46e-4676-95d0-63c59962fd24: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: true
    settings:
      allowSelfRelations: false
      allowUploads: false
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: true
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  a454bed7-e31d-4b6b-b103-18b90d57aad8: # Tab Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: tabTitle
    instructions: 'Will be used in the tabs if more than one slide in the hero.'
    name: 'Tab Title'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  bf8683a9-b393-4727-9de7-05ad3638a34a: # Background Colour
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: backgroundColour
    instructions: ''
    name: 'Background Colour'
    searchable: false
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - Pink
            -
              - value
              - lightpink
            -
              - default
              - '1'
        -
          __assoc__:
            -
              - label
              - Blue
            -
              - value
              - lightblue
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Green
            -
              - value
              - lightgreen
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
  d1a8fb75-ecec-4f75-9591-bdfe5228df23: # Tagline
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: tagline
    instructions: ''
    name: Tagline
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
